Subject: [Int-area] About limited domains

From: Brian E Carpenter <[email-masked]>
Date: Tue, 13 Nov 2018 13:15:55 +1300

Quoting the minutes on draft-carpenter-limited-domains-04:

> EK: This looks like a way to get execptions for things you otherwise wouldn't be allowed to do. Sometimes things jump domains. I don't think I agree philiosophically that this is 
> a good idea.

Unfortunately I wasn't on meetecho due to a combination of illness and the time zone. Our argument is basically that it doesn't matter whether it's a good idea, because it is already normal practice and is in fact built in to existing IETF work. (David Black's point about 'controlled environment' terminology underlines this.) So the question really is how to deal with it from the point of view of operations, security and the impact on interoperability.

My bet is that this will become much more important in future.

    Brian